﻿using LJLib.Net.SPI.Com;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace LJProxy.Models
{
    public class AppLoginRequest:LJRequest 
    {
        /// <summary>
        /// 用户编号
        /// </summary>
        public string userid { get; set; }
        /// <summary>
        /// 密码
        /// </summary>
        public string password { get; set; }
    }

    public class AppLoginResponse : LJResponse
    {
        /// <summary>
        /// 用户唯一标识
        /// </summary>
        public string token { get; set; }
        /// <summary>
        /// 用户名称
        /// </summary>
        public string username { get; set; }
    }

}
